using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication1
{
    public partial class nastaveni_rozdilu : Form
    {
        public nastaveni_rozdilu()
        {
            InitializeComponent();
        }


        public int GetKrok()
        {

            return trackBar1.Value;
        }

        public double GetIntenzita()
        {

            return trackBar3.Value/10.0;
        }
        

        private void trackBar1_Scroll(object sender, EventArgs e)
        {
            label5.Text = Convert.ToString(trackBar1.Value);
        }

        private void trackBar3_Scroll(object sender, EventArgs e)
        {
            label9.Text = "" + trackBar3.Value / 10.0;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.OK;
            this.Close();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.Cancel;
            this.Close();

        }

        private void label2_Click(object sender, EventArgs e)
        {

        }

        private void trackBar1_Scroll_1(object sender, EventArgs e)
        {
            label1.Text = Convert.ToString(trackBar1.Value); 
        }

        
    }
}
